﻿:root {
    --grey1: #f1eff2;
    --grey2: #ece8e8;
    --red-danger-text: #cc3333;
    --red-danger-background: #965555;
    --morado: rgb(109 127 204);
    --moradoclaro: rgb(115 134 213);
    --form-control-shadow: #afa2c7;
    --blue-button: #17a2b8;
    --blue-button-hover: #117a8b;
    /*colores floorplan*/
    --primary-color-light: #d2d2ea;
    --primary-color-dark: #161594;
    --primary-color-medium: #5d5cb4;
}

#xpace{
    margin-top:0 !important;
}

#xpace .container{
    position:relative;
}

/*BOTONES*/
#ver-saldos > li {
    background-color: transparent;
    height: fit-content;
}

#ver-saldos > li > a {
    background-color: var(--blue-button);
    border-radius: .25rem;
    box-shadow: 0px 0px 7px -1px grey;
}

    #ver-saldos > li > a:hover {
        background-color: var(--blue-button-hover);
    }

.dataTables_length {
    margin-top: 3px;
}

.dataTables_length label select {
    border: 1px solid transparent;
    background-color: var(--grey2);
    border-radius: 15px;
    padding: 1px 5px;
    cursor:pointer;
}

.dataTables_filter {
    margin-top: 3px;
}

div .dataTables_filter input {
    border-radius: .25rem;
    border: 1px solid #cccccc;
    padding: 4px;
}

    div .dataTables_filter input:focus {
        border: 1px solid #ff6a00 !important;
        width: 400px !important;
    }

.paginate_button.current {
    background: var(--grey2) !important;
    border: 1px solid var(--grey2) !important;
    border-radius: 15px !important;
}

    .paginate_button.current:hover, .paginate_button:hover {
        background: var(--grey2) !important;
        border: 1px solid var(--grey2) !important;
        border-radius: 15px !important;
    }

.paginate_button.previous, .paginate_button.next {
    padding: 2px 5px !important;
    border: 2px solid black;
}

.paginate_button {
    border-radius: 15px !important;
}

#btnRemoveLastInv {
    border: none;
    background-color: transparent;
    color: var(--red-danger-text) !important;
    /*transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;*/
}

    #btnRemoveLastInv:hover {
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
        border: none;
        color:white !important;
    }

    #btnRemoveLastInv:focus {
        box-shadow: none;
    }

.btn-outline-secondary:focus, .btn-outline-secondary:not(:disabled):not(.disabled):active:focus {
    box-shadow: none;
}

.btn-outline-secondary {
    background-color: white;
    color: #212529;
    border-color: #212529;
}

/*#btnApplyFiltercuentas,
#btnApplyFilterpedidos,
#btnApplyFiltercontactos,
#btnApplyFilteroportunidades,
#btnApplyFilteracciones,
#btnApplyFilterpresupuestos,
#btnApplyFilteranticipos,
#btnApplyFilterstands,
#btnApplyFilterexpositores,
#btnApplyFilterfacturas,
#btnApplyFilterrazonsocial,
#btnApplyFiltertarifas,
#btnApplyFilterpacks,
#btnApplyFilterdescuentoGenerico,
#btnApplyFilterFiltrosGrid {
    margin-right: 50px;
    background-color: white;
    color: #212529;
    border-color: #212529;
    font-size: 12px;
}

    #btnApplyFiltercuentas:hover,
    #btnApplyFilterpedidos:hover,
    #btnApplyFiltercontactos:hover,
    #btnApplyFilteroportunidades:hover,
    #btnApplyFilteracciones:hover,
    #btnApplyFilterpresupuestos:hover,
    #btnApplyFilteranticipos:hover,
    #btnApplyFilterstands:hover,
    #btnApplyFilterexpositores:hover,
    #btnApplyFilterfacturas:hover,
    #btnApplyFilterrazonsocial:hover,
    #btnApplyFiltertarifas:hover,
    #btnApplyFilterpacks:hover,
    #btnApplyFilterdescuentoGenerico:hover,
    #btnApplyFilterFiltrosGrid:hover{
        background-color: var(--grey2);
        border-color: var(--grey2);
    }*/

#btnSaveFilterpedidos:hover, .btn-outline-secondary:hover {
    background-color: var(--grey2);
    border-color: var(--grey2);
    color: black;
}

.btnVolver {
    margin-top: 8px;
    /*position: absolute;
    top: -54px;
    left: 0px;*/
}

/*.container {
    position: relative;
}
*/
.btn-danger:hover {
    color: #ffffff !important;
}

#content > div > main > div > ul {
    border-bottom: 1px solid #fafafa;
}

#FiltrosGrid > tbody > tr > td.dt-body-right.tbl-edt-id-btn > a.btn.btn-danger,
#tabFicha > div:nth-child(6) > table > tbody > tr > td:nth-child(7) > label {
    color: white;
    background-color: var(--red-danger-text);
    border-color: var(--red-danger-text);
}

    #tabFicha > div:nth-child(6) > table > tbody > tr > td:nth-child(7) > .btn{
        margin-bottom:7px;
    }

    #FiltrosGrid > tbody > tr > td.dt-body-right.tbl-edt-id-btn > a.btn.btn-danger:hover,
    #tabFicha > div:nth-child(6) > table > tbody > tr > td:nth-child(7) > label:hover {
        color: white;
        background-color: var(--red-danger-background);
        border-color: var(--red-danger-background);
    }

#tabFicha > div:nth-child(6) > table > tbody > tr > td:nth-child(7) > a.btn.btn-default,
#foto_form > div:nth-child(2) > a {
    color: white;
    background-color: var(--moradoclaro);
    border-color: var(--moradoclaro);
}

    #tabFicha > div:nth-child(6) > table > tbody > tr > td:nth-child(7) > a.btn.btn-default:hover,
    #foto_form > div:nth-child(2) > a:hover{
        color: white;
        background-color: var(--morado);
        border-color: var(--morado);
    }

/*BOTONES NUEVO*/
.btn:hover {
    cursor: pointer
}

.btn-primary, .btn-info {
    color: var(--white);
    background-color: var(--blue-button);
    border-color: var(--blue-button);
}

    .btn-primary:focus,
    .btn-primary:active,
    .btn-primary:hover, .btn-primary:focus,
    .btn-primary:active,
    .btn-primary:hover,
    .btn-primary:not(:disabled):not(.disabled):active {
        color: var(--white);
        background-color: var(--blue-button-hover);
        border-color: var(--blue-button-hover);
    }

.btn-outline-secondary {
    background-color: var(--white);
    color: var(--black);
    border-color: #6c757d;
}

    .btn-outline-secondary:hover,
    .btn-outline-secondary:active,
    .btn-outline-secondary:focus {
        background-color: #e7e7e7 !important;
        border-color: black !important;
        color: black !important;
    }

.btn-danger {
    background-color: var(--red-danger-text);
    color: white !important;
}

    .btn-danger:hover,
    .btn-danger:focus,
    .btn-danger:active {
        background-color: var(--red-danger-background);
        border-color: var(--red-danger-background);
        color: white !important;
    }

.btn-primary.btn-header {
}

    .btn-primary.btn-header:hover,
    .btn-primary.btn-header:active,
    .btn-primary.btn-header:focus {
    }

.btn-danger.btn-header {
    color: var(--red-danger-text) !important;
    border: 1px solid var(--red-danger-text);
    background-color: white;
}

    .btn-danger.btn-header:hover,
    .btn-danger.btn-header:active,
    .btn-danger.btn-header:focus {
        background-color: #dcc7c7;
        color: var(--red-danger-text) !important;
        border: 1px solid var(--red-danger-text);
    }
/*FILTROS*/
.filters-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

    .filters-header > a {
        flex-grow: 1;
    }

        .filters-header > a:hover {
            color: black;
            text-decoration: none;
        }
/*TAGS*/
.container .nav.justify-content-end .remove-factura:hover {
    background-color: var(--red-danger-background);
    border: var(--red-danger-background);
    color: white;
}

.nav.justify-content-end,
#content > div > main > div > ul,
#cobros-vencimientos > div > div:nth-child(2) > ul,
#tabFinanzas > div:nth-child(4) > ul {
    gap: 3px;
}

    .nav.justify-content-end li.nav-item, #content > div > main > div > ul > li,
    #cobros-vencimientos > div > div:nth-child(2) > ul > li,
    #tabFinanzas > div:nth-child(4) > ul > li {
        background-color: var(--grey1);
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
        cursor: pointer;
    }

    #content > div > main > div > ul > li, #cobros-vencimientos > div > div:nth-child(2) > ul > li {
        border-color: var(--grey1);
    }

        .nav.justify-content-end li.nav-item:hover,
        #content > div > main > div > ul > li:hover,
        #content > div > main > div > ul > li > a:focus,
        #cobros-vencimientos > div > div:nth-child(2) > ul > li:hover,
        #tabFinanzas > div:nth-child(4) > ul > li:hover{
            background-color: var(--grey2);
            border-color: var(--grey2) !important;
        }
        /*TITULOS*/

#lDynamic.main {
    margin-left: 55px !important;
}

#lDynamic.hidden {
    display: none;
}

#lDynamic.displaced,
#lDynamic1.displaced {
    margin-left: 40px;
}

#lDynamic,
#lDynamic1,
#lDynamic2,
.dd-item-title {
    font-size: 1.65rem;
    color: black;
    margin-bottom: 20px;
    min-height: 24px;
    display: block;
}

#btn-up {
    background-color: #efefee;
    padding: 15px 17px;
    border-radius: 50px;
    transform: rotate(180deg);
    position: fixed;
    bottom: 10px;
    left: 10px;
    box-shadow: 0px 0px 17px 1px grey;
    z-index: 10;
    display: none;
    cursor: pointer;
}

.btnVolver {
    margin-top: 8px;
}

    .btnVolver.displaced {
        top: -11px;
        left: 15px;
        position: absolute;
    }

    .btnVolver.displaced-lg {
        top: -55px;
        left: 15px;
        position: absolute;
    }

@media (max-width: 575px) {

    #lDynamic.hidden {
        display: block;
    }

    .btn-change span {
        display: none;
    }

    .dd-item-title {
        display: none;
    }
}
 

        /*CONTENIDO*/
#documento_wrapper > div > div:nth-child(4),
#stands_wrapper > div > div:nth-child(4),
#eventos2_wrapper > div > div:nth-child(4),
#eventos_wrapper > div > div:nth-child(4),
#oportunidades_wrapper > div > div:nth-child(4),
#acciones_wrapper > div > div:nth-child(4),
#correos_wrapper > div > div:nth-child(4),
#lineas_wrapper > div > div:nth-child(4) {
    overflow: auto;
    width: 100%;
}

#ulMacros {
    margin-top: 3px;
}

#DivContenedor > div.col-md-4 > div.css-div-header-rz {
    border: solid 1px #6c757d;
}

.wrapper {
    overflow: hidden;
}

.card-header {
    border: 3px solid white;
    border-top-left-radius: 7px !important;
    border-top-right-radius: 7px !important;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    background-color: #d2d2ea9e;
    border-bottom: none;
    margin-bottom: 3px;
}

.input-group-text {
    background-color: var(--grey1);
    border: var(--grey1);
}

    .input-group-text:hover {
        background-color: var(--grey2);
    }

.form-control {
    border-radius: 3px !important;
}

#content .form-control:focus {
    border-color: var(--form-control-shadow);
    box-shadow: 0 0 0 .2rem rgb(103 78 157 / 25%);
    border-radius: 5px;
}

.select2-selection__rendered {
    text-align: justify;
}

.select2-selection.select2-selection--single {
    align-content: center;
}

#content .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #777575;
}

.select2-container {
    width: 100% !important;
}

.select2-selection {
    min-height: 35px !important;
}

#divFiltrosAnclados a {
    background-color: white;
    color: var(--morado);
    border-color: var(--morado);
}

    #divFiltrosAnclados a:hover {
        background-color: var(--grey2);
        border-color: var(--grey2);
        color: black;
    }

#anticipos_wrapper > div > div:nth-child(4) {
    overflow-x: auto;
    width: 100%;
    scrollbar-width: thin;
}

.text-primary {
    color: black !important;
}

input[type=checkbox] {
    width: 15px;
    height: 15px;
}

.form-check-label {
    margin-top: 2px !important;
    margin-left: 5px !important;
}

.form-check {
    min-height: 30px;
}

#bFiltros > div > div.row.text-right.fgroup > div.col-md-4.text-left.pull-left{
    display:none;
}

#bFiltros > div > div.row.text-right.fgroup > div.col-md-8.text-right{
    max-width:100%;
    flex:1;
}

table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child:before {
    background-color: var(--blue-button) !important;
}

#dbAccionesSummary > div > div.card-body > div:nth-child(1) > div.col-md-2,
#dbSummary > div > div.card-body > div:nth-child(1) > div.col-md-2,
#dbWidget > div > div.card-body > div:nth-child(1) > div:nth-child(1) > div.col-md-2,
#widget-oportunidades > div.card-body > div:nth-child(1) > div.col-md-2,
#dbWidget > div > div.card-body > div:nth-child(1) > div:nth-child(2) > div:nth-child(3),
#dbWidget > div > div.card-body > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) {
    display: flex;
    gap: 3px;
    margin-top: 8px;
}

#content > div > main > div > div.tab-content {
    border: 1px solid #6c757d !important;
    border-radius: .25rem;
}

#tabFicha,
#tabDocs,
#tabCuentas,
#tabExpositores,
#tabAnticipos,
#tabCambios,
#tabDetalle {
    border: none;
    border-radius: .25rem;
}

#cambios_wrapper > div > div:nth-child(4) {
    overflow: auto;
    width: 100%;
}

#graphHistoria {
    margin-top: 20px;
    height: 100%;
}

#cobros-vencimientos > div > div:nth-child(2){
    padding-left: 0;
}
/*SIDEBAR*/
#fixed > div > div:nth-child(1) {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

#sidebar div {
    width: 250px;
}

.sidebar-header{
    padding: 20px 10px;
}

.sidebar-header h3{
    font-size: 1.5rem;
}

/*VENTANAS FLOTANTES*/
#cambia-evento > div{
    margin-top: 30px;
}

/*.modal-body {
    overflow: auto;
}*/

.modal-dialog{
    pointer-events:auto
}
/*NAVBAR*/
.navbar-collapse .navbar-nav.flex-grow-1 {
    flex-wrap: wrap;
    position: relative;
}

#fixed {
    position: relative;
}

    #fixed .dropdown-item:focus, #fixed .dropdown-item:hover {
        background-color: var(--grey2);
    }

.navbar-brand .logo {
    width: 80%;
}

#sidebarCollapse{
    margin-right: 15px;
}

.navbar-nav {
    position: relative;
}

.navbar-expand-sm .navbar-nav:first-of-type .dropdown-menu {
    top: 30px;
}

@media (min-width: 1224px) {
    #expositores_wrapper > div > div:nth-child(4)  {
        overflow-x: auto;
        width: 100%;
    }
}

@media (min-width: 992px) {
    .navbar-nav.flex-grow-1 {
        margin-right: 84px;
    }

    .d-lg-inline {
        position: absolute;
        bottom: 35px;
        right: -9px;
    }

    #fixed > div > div.navbar-collapse.collapse.d-sm-inline-flex.flex-sm-row-reverse > ul:nth-child(1) > li:nth-child(1) > a {
        padding-bottom: 0;
        position: absolute;
        right: 46px;
        bottom: -25px;
        display: flex;
        align-items: center;
    }

    #userDropdown {
        position: absolute;
        right: 4px;
        bottom: -27px;
    }

    #userDropdown span{
        font-size: 11px;
    }

    .navbar-brand .logo {
        width: 110px;
        margin-right: 20px;
    }

}

@media (max-width: 575px) {
    #fixed > div > div.navbar-collapse.d-sm-inline-flex.flex-sm-row-reverse.collapse.show > ul:nth-child(1) {
        flex-direction: row;
        gap: 10px;
    }

    #fixed > div > div.navbar-collapse.d-sm-inline-flex.flex-sm-row-reverse.collapse.show > ul.navbar-nav.flex-grow-1 > li > a {
        padding-left: 5px;
    }

    .navbar-expand-sm .navbar-nav:first-of-type .dropdown-menu {
        position: absolute;
        left: -29px;
        top: 41px;
        width: fit-content;
    }
}
@media(max-width:992px) {
    #fixed > div > div.navbar-collapse.collapse.d-sm-inline-flex.flex-sm-row-reverse > ul:nth-child(1) > li.nav-item.dropdown.no-arrow{
        align-items: center;
        display:flex;
    }
}

    /*(end) NUEVO*/

    a.navbar-brand {
        white-space: normal;
        text-align: center;
        word-break: break-all;
    }

    /* Provide sufficient contrast against white background */
    a {
        color: #0366d6;
    }

.btn-primary, .btn-outline-primary {
    color: #fff;
    /*background-color: #1b6ec2;
        border-color: #1861ac;*/
    background-color: var(--blue-button);
    border-color: var(--blue-button);
}

    .btn-primary:hover, .btn-outline-primary:hover, 
    .btn-primary:focus, .btn-outline-primary:focus, 
    .btn-primary:active, .btn-outline-primary:active, 
    .btn-primary:not(:disabled):not(.disabled):active {
        color: white;
        background-color: var(--blue-button-hover);
        border-color: var(--blue-button-hover);
    }

#BtnReset {
    background-color: var(--moradoclaro);
    border-color: var(--moradoclaro);
}

    #BtnReset:hover {
        background-color: var(--morado);
        border-color: var(--morado);
    }

    .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
        color: #fff;
        background-color: #1b6ec2;
        border-color: #1861ac;
    }

    .right {
        float: right;
    }

.tab-content {
    margin-bottom: 12px;
    border-top: 1px dotted var(--morado);
    border-left: 1px dotted var(--morado);
    border-right: 1px dotted var(--morado);
    border-bottom: 1px dotted var(--morado);
}

/* Cuenta
-------------------------------------------------- */
#tagSelect .row .col-1 {
    flex: 0 0 0;
}

@media(max-width:1200px){
    #tagSelect{
        float:none;
    }


    #graphHistoria {
        overflow-x: auto;
        overflow-y: hidden;
        margin-bottom: 10px;
    }
}

    /* Razón social
-------------------------------------------------- */
    @media (max-width: 1750px) {
        .css-div-header-rz .total .etiquetaedit {
            width: 100%;
        }

        .css-div-header-rz .total .col-md-7 label {
            width: 300px;
        }

        .css-div-header-rz .total .col-md-7 {
            justify-content: right;
        }
    }

    @media(max-width:1200px) {
        .css-div-header-rz .total .col-md-7 {
            max-width: 100%;
            justify-content: right;
        }
    }

    @media(max-width:1054px) {
        .css-div-header-rz .total .col-md-7 label {
            text-align: end;
            padding-right: 20px;
            width: max-content;
        }

        .css-div-header-rz .total .col-md-7 input {
            text-align: end;
        }
    }

    @media(max-width:767px) {
        .css-div-header-rz .total {
            flex-direction: row;
        }

            .css-div-header-rz .total .etiquetaedit {
                width: auto;
            }

            .css-div-header-rz .total .col-md-7 label {
                width: 300px;
                text-align: start;
            }

            .css-div-header-rz .total .col-md-7 .css-input-label-desglose {
                text-align: left;
            }
    }

    @media(max-width:600px) {
        .css-div-header-rz .total .etiquetaedit {
            width: 100%;
        }

        @media(max-width:360px) {
            .css-div-header-rz .total .col-md-7 .css-input-label-desglose {
                text-align: right;
            }

            .css-div-header-rz .total .col-md-7 label {
                text-align: end;
            }
        }
    }

    /* Sticky footer styles
-------------------------------------------------- */
    html {
        font-size: 12px;
    }

    @media (min-width: 768px) {
        html {
            font-size: 12px;
        }
    }

    .border-top {
        border-top: 1px solid #e5e5e5;
    }

    .border-bottom {
        border-bottom: 1px solid #e5e5e5;
    }

    .box-shadow {
        box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
    }

    button.accept-policy {
        font-size: 1rem;
        line-height: inherit;
    }

    /* Sticky footer styles
-------------------------------------------------- */
    html {
        position: relative;
        min-height: 100%;
    }

    body {
        /* Margin bottom by footer height */
        margin-bottom: 60px;
        margin-top: 70px;
        font-size: 1.1em;
    }

    .footer {
        position: absolute;
        bottom: 0;
        width: 100%;
        white-space: nowrap;
        line-height: 60px; /* Vertically center the text there */
    }

    @media (min-width: 1200px) {
        .container {
            max-width: 100% !important;
        }
    }

    @media (min-width: 992px) {
        .container {
            max-width: 100% !important;
        }
    }

    @media (min-width: 768px) {
        .container {
            max-width: 100% !important;
        }
    }

    @media (min-width: 576px) {
        .container {
            max-width: 100% !important;
        }
    }

    .fgroup {
        margin-top: 10px;
    }

.nav-item .active {
    background-color: var(--grey2) !important;
    border-color: var(--grey2) !important;
    color: black !important;
}

#userDropdown{
    background-color:unset !important;
}

    .dataTables_info {
        color: var(--morado) !important;
    }

    .card-header .fa {
        transition: .3s transform ease-in-out;
    }

    .card-header .collapsed .fa {
        transform: rotate(-90deg);
    }

    .img-profile {
        margin-top: -25px !important;
        margin-bottom: -25px !important;
        max-height: 30px !important;
    }

    .tab-pane {
        padding: 10px;
        border: solid 1px #eeeeff;
        background-color: white;
    }

    .etiquetaedit {
        color: var(--morado);
    }

    #lDynamic, #lDynamic2 {
        font-size: 1.75rem;
        color: #1861ac;
        margin-bottom: 20px;
    }

    #documento_length {
        margin-top: 5px;
    }

    .tagContainer {
        max-width: 800px;
        float: right;
        margin: 10px;
    }

    .previofoto {
        max-height: 250px;
        max-width: 250px;
    }

    /*Calendario*/
#monthlyplan-continer {
    overflow: auto;
    scrollbar-width: thin;
    overflow-y: scroll;
    max-height: 90%;
}

    .monthlyplan {
        min-width: 1080px !important;
        width:max-content;
    }

        .monthlyplan .rplan {
            display: block;
            overflow: hidden;
        }

#monthlyplan-continer > div > div:nth-child(4){
    margin-top:-2px;
}

#monthlyplan-sticky-header {
    position: sticky;
    top: 0;
    left: 0;
    background-color: #ffffff;
    border-bottom: 2px solid black;
}

    #monthlyplan-sticky-header.fixed {
        position: fixed !important;
        left: 175px;
        max-width: 1319px;
        text-wrap-mode: nowrap;
    }

        .modal-body #monthlyplan-sticky-header > div.gr > div > div.col2,
        #monthlyplan-sticky-header.fixed > div.gr > div > div.col2 {
            width: 170px;
        }

    .sticky-header-container {
        top: 0;
        position: sticky;
    }

.monthlyplan .rplan .grlink {
    cursor: pointer;
}

                .monthlyplan .rplan .grlink:hover {
                    color: #1e2ff5;
                }

            .monthlyplan .rplan div {
                display: inline-table;
                overflow: hidden;
            }

            .monthlyplan .rplan .gr {
                display: inline-grid;
            }

            .monthlyplan .rplan .collapse {
                display: none !important;
            }

                .monthlyplan .rplan .collapse.show {
                    display: inline-grid !important;
                }

            .monthlyplan .rplan .col1, .monthlyplan .col1 {
                width: 120px;
                overflow: hidden;
            }

            .monthlyplan .rplan .col2 {
                width: 170px;
                border-top: 1px solid #AAA;
                overflow: hidden;
            }

            .monthlyplan .rplan .dia {
                width: 25px;
                border-left: 1px solid #BBB;
                text-align: center;
                border-top: 1px solid #AAA
            }

            .monthlyplan .rplan .diah {
                width: 25px;
                border-left: 1px solid #BBB;
                text-align: center;
                border-top: 1px solid #AAA;
                font-weight: bold;
                justify-content: center;
            }

    .fest {
        color: #db2828;
    }

    .td0 {
        background-color: #cbe8f5;
    }

    .td1 {
        background-color: #fb5050;
    }

    .td2 {
        background-color: #81a1fa;
    }

    .td3 {
        background-color: #76e998;
    }

    .td4 {
        background-color: #fee031;
    }

    .we {
        background-color: #eee;
    }
    /*Fin calendario*/

    /*.bootstrap-datetimepicker-widget {
    z-index: 1000000 !important;
}*/

    ul ul a {
        font-size: 0.8em !important;
        padding-left: 20px !important;
    }

    .bootstrap-datetimepicker-widget {
        z-index: 1100 !important;
    }

    @media (min-width: 1200px) {
        .modal-xl {
            max-width: 1300px !important;
        }
    }

@media (min-width:1421px) {

    #monthlyplan-sticky-header.fixed .col1 {
        display: inline-block;
    }
}

    @media (max-width:1400px){
        #monthlyplan-sticky-header.fixed {
            left: 50px;
        }

        #monthlyplan-sticky-header.fixed > div.gr{
            width:max-content;

        }
    }

    @media (max-width: 768px) {
        #cambia-evento > div{
            min-width:0;
            width:auto;
        }

        .nav.nav-tabs.flex-column {
            -ms-flex-direction: unset !important;
            flex-direction: unset !important;
        }

        #tabFicha > form > div:nth-child(2) > div.col-md-4.col-sm-12 {
            margin-top: 10px;
        }
    }

    .postit {
        padding-top: 15px !important;
        /*background-color: #dcddae;*/
    }

    .dtr-details > li {
        word-break: break-word;
        white-space: normal;
        width: 100%;
    }

    .widget-row {
        margin-bottom: 4px;
    }

    .label-widget {
        font-size: 0.9rem;
    }

    .checkbox-widget {
        width: 15px !important;
        height: 15px !important;
    }

    .widget-link {
        color: #1b6ec2;
        cursor: pointer;
        display: block;
        margin-bottom: 10px;
    }

        .widget-link:hover {
            text-decoration: underline;
        }